RubyGems Navigation menu

fluent-plugin-terminal_notifier 0.2.0

A fluentd plugin to notify notification center with terminal-notifier.

Versions:

  1. 0.2.0 - May 07, 2017 (8 KB)
  2. 0.1.0 - September 11, 2016 (8 KB)
  3. 0.0.3 - September 11, 2016 (8 KB)
  4. 0.0.2 - October 20, 2015 (8 KB)
  5. 0.0.1 - October 18, 2015 (7.5 KB)

Owners:

Authors:

  • Hiroshi Hatake

SHA 256 checksum:

9f2b334df77e1d85e0ede5929500ededc15539be8ccd35b8c8ce5a3bf3521026

Total downloads 3,862

For this version 813

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: